Showing questions tagged: Show all questions
  • Locked
  • Archived

I Can't access to my Authrization Code

Why does my Firefox Sync asks me to confirm authorization code throught my email? Hello :) How u doing today? :) Im trying to sign-in on my Old Firefox Sync account but i… (read more)

Why does my Firefox Sync asks me to confirm authorization code throught my email? Hello :) How u doing today? :) Im trying to sign-in on my Old Firefox Sync account but it says to enter the authorization code which i cant access my email to get it...i tryed long time ago to change my email but i couldnt and i have 3 suggestions to u and they are: - You can u change my email address - You can remove the authorization code confirmation page - You can permenatly delete or terminate my account on @gmail.com email password **** Because u know my email AND GOD THE GREATFUL @gmail.com is unactive or u know what?! U can make Mobile Authorization Code instead of The mail by entering the mobile number...it would be much better,easier,simplier and faster!! Also AS WELL!! But THEY ARE NOT ANSWERING ME AND WHEN I TRY TO ASK THIS QUESTION I CANT ASK IT BECAUSE I CANT SIGN IN IT SAYS WRONG PASSWORD BUT ITS CORRECT!!!!!!! THROUGHT EMAIL AND THEIR SUPPORT WEBSITE!!!!!

Asked by johnmikhael24 4 years ago

Last reply by Seburo 4 years ago

  • Locked
  • Archived

I need a Flash or HTML video player add-on, but none will install from the Firefox add-in library.

Closing as duplicate please see and continue with /questions/1148123#answer-938726 ~J99 I'm looking for a Flash or HTML5 video player add-on so I can watch Youtube and o… (read more)

Closing as duplicate please see and continue with /questions/1148123#answer-938726 ~J99

I'm looking for a Flash or HTML5 video player add-on so I can watch Youtube and other videos from Firefox 51.0 Beta. But all the add-on Flash or HTML5 players in the Firefox add-on library will download but refuse to install because none are compatible with the most recent version of Firefox.

I have instructions for downloading and installing an Android 6.0.1 Marshmallow compatible flash player directly from Adobe's website. But there are two Android 6.0.1 compatible files names on the site, and I don't know which one to use.

Should I download and install the Flash player file with the highest alpha-numeric filename, assuming that it is the most recent version, or should I wait until I can get a definative answer from Adobe?

Oh,, and Happy Thanksgiving!

Asked by JoelBG 4 years ago

Last reply by John99 4 years ago

  • Solved
  • Archived

I need a Flash or HTML video player add-on, but none will install from the Firefox add-in library.

I'm looking for a Flash or HTML5 video player add-on so I can watch Youtube and other videos from Firefox 51.0 Beta. But all the add-on Flash or HTML5 players in the Fir… (read more)

I'm looking for a Flash or HTML5 video player add-on so I can watch Youtube and other videos from Firefox 51.0 Beta. But all the add-on Flash or HTML5 players in the Firefox add-on library will download but refuse to install because none are compatible with the most recent version of Firefox.

I have instructions for downloading and installing an Android 6.0.1 Marshmallow compatible flash player directly from Adobe's website. But there are two Android 6.0.1 compatible files names on the site, and I don't know which one to use.

Should I download and install the Flash player file with the highest alpha-numeric filename, assuming that it is the most recent version, or should I wait until I can get a definative answer from Adobe?

Oh,, and Happy Thanksgiving!

Asked by JoelBG 4 years ago

Answered by John99 4 years ago